#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

use utf8;

package CQTsAdmin::L10N::hk;	# Chinese-traditional
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl 版本 [_1]

此 Script 是用來設定、配置及管理「IBM Rational ClearQuest 全文檢索」。

用法：cqperl cqtsadmin.pl --username <cq-user-name>
                           --password <cq-user-password>
                           --dbset <db-set>
                           --userdb <user-db>
                           --ftshome <cqfts-home | cqfts-config-file.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <startup-type>~]
                           ~[--fts_was_profile_home <destination-directory>~]
                           ~[--was_profile_ports_file <was-ports-file>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]

                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <before-date>~]
                           ~[--backup_fts <destination-directory>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <destination-directory>~]
                           ~[--restore_was_profiles <destination-directory>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

參數：
  --username <user-name>   具有管理專用權的 CQ 使用者名稱
  --password <pass-word>   CQ 使用者密碼
  --dbset <db-set>         CQ 資料庫集名稱
  --userdb <user-db>       CQ 使用者資料庫名稱
  --ftshome <cqfts-home>   CQ FTS 起始目錄或 CQ FTS XML 配置
                           檔

  --init_cq_fts            複製 CQ FTS 預設範本，並產生預設
                           預設「實體」檔案；實際上，它會執行：
                           'copy_fts_template' 及 'gen_entity_file'
  --setup_cq_fts           使用「實體」及配置檔的現行設定，
                           執行端對端 CQ FTS 設定
  --create_fts_was_profile 建立 CQ FTS WAS 設定檔
     <manual | automatic |
      disabled>
  --fts_was_profile_home   將建立 FTS WAS 設定檔的位置；
     <destination-dir>     如果未指定，將使用預設值
  --was_profile_ports_file WAS 內容埠檔案
     <was-port-file>
  --delete_fts_was_profile 刪除 CQ FTS WAS 設定檔

  --copy_fts_template      複製並設定 CQ FTS 預設範本
  --gen_entity_file        根據您的使用者資料庫產生「實體」檔
  --gen_fts_files          根據您的使用者資料庫、「實體」檔及配置檔，
                           產生 CQ FTS 設定檔
  --cust_fts_files         根據您的使用者資料庫、「實體」及配置檔，
                           自訂 CQ FTS 內容檔
  --cust_solr_files        根據您的使用者資料庫自訂 Solr 綱目檔
  --update_fts_prop_files  更新所有產生的 CQ FTS 檔

  --start_fts_was_profile  在 WAS 下啟動 CQ 搜尋設定檔
  --stop_fts_was_profile   在 WAS 下停止 CQ 搜尋設定檔
  --enable_cqweb_fts       在 CQ Web 下啟用 CQ FTS
  --disable_cqweb_fts      在 CQ Web 下停用 CQ FTS

  --run_batch_idx          執行批次模式索引程式
  --start_update_idx       在 WAS 下啟動更新模式索引程式
  --stop_update_idx        在 WAS 下停止更新模式索引程式
  --fresh_batch_idx        強制在批次模式下執行全文重新編製索引
  --fresh_update_idx       強制在更新模式下執行全文重新編製索引

  --add_record_type        新增記錄類型
  --remove_record_type     移除記錄類型

  --set_was_max_mem        設定 WAS 設定檔的 JVM MAX 記憶體
  --set_solr_home          在 WAS 設定檔下設定 Solr 的起始目錄

  --repair_records         重新編製失敗記錄的索引
  --optimize_idx           將索引最佳化（重組）
  --remove_lucene_idx_lock 移除 Lucene 索引鎖定（如果有的話）
  --scrub_oplog            清除給定日期之前的所有 oplog
     <before-date>
  --backup_fts             建立 CQ FTS 部署的備份副本
     <destination-dir>
  --archive_fts            保存現有的 CQ FTS 配置

  --clear_state            清除現行狀態

  --lock_cq_fts            鎖定此 CQ FTS 部署，以便只能執行
                           不可修改的指令
  --unlock_cq_fts          解除鎖定此 CQ FTS 部署，以便所有
                           指令都可執行

  --prep_upgd_was_profiles 建立所有 CQ FTS WAS 設定檔
     <to-dir>              所有您的 CQ FTS WAS 設定檔
                           （\"cqsearchprofile\" 除外）
  --restore_was_profiles   從備份資料還原所有 CQ FTS WAS
     <from-dir>            設定檔

  --gather_diagnostic_data 用來收集 IBM Rational CQ FTS 使用情形的
                           診斷資料，以診斷問題

  --show_scenarios         顯示實務範例清單、實務範例的全文，
     ~[<ID | \"all\">~]        或所有實務範例的完整文字

  --help                   顯示此說明並結束


此 Script 是用來設定、配置及管理「IBM Rational ClearQuest 全文檢索」。
Script 是由您在指令行上提供的值，以及 CQ 全文檢索 XML 配置資料檔、
「CQ 搜尋」內容檔及「實體」檔中的值所驅動。可用的指令行選項會分組成
一般作業。一次可以傳遞一個以上作業。作業將依它們在指令行上的出現順序
來執行。此規則的例外為 'init_cq_fts'、'setup_cq_fts'、'create_fts_was_profile'、
'fts_was_profile_home' 及 'was_profile_ports_file'。如果已使用其中一個以上，
則會依預先定義的順序來執行它們，以確保適當的作業。此外，如果其中任一個指令與
任何其他指令搭配使用，則會報告錯誤。在大部份情況下，若要部署 CQ FTS，
您將使用那三個指令。部署之後，您可能使用某些其他指令行選項，以進行維護
或自訂。如需完整詳細資料，請參閱《使用手冊》。


";




##############################################################################
my $unixMultiutilInfo = 
"Unix 上不支援指令行選項 '--scrub_oplog'，這是因為 ClearQuest 程式 'multiutil.exe' 只能在 Windows 上使用"."\n".
"CQ 程式 'multiutil.exe' 用於清除 CQ FTS 所產生的 oplog（如果 CQ DB 未啟用 MultiSite 的話）。".
"您必須從 Windows 機器上執行此指令，才能清除 oplog。若要這麼做，請採取下列步驟："."\n".
"1) 確定您已在 Windows 機器上安裝 CQ 8.0 或更新的版本，且您已在安裝期間選取「文字搜尋」元件"."\n".
"2) 確定 Windows 上也有 IBM Rational ClearQuest Full Text Search Administrator 這個工具可用。"."\n".
"3) 確定您在 Windows 機器上已有一個稱為 '[_1]' 的連線設定檔。"."\n".
"4) 將下列檔案複製到 Windows 機器上的資料夾，並保持與 Unix 機器上相同的資料夾結構"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) 在 Windows 機器上，從 ClearQuest 資料夾執行下列指令："."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <drive>:[_7] --scrub_oplog <before-date>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'hk',		# Chinese-traditional (Hong Kong S.A.R. of China): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP950',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"開始",
	'DONE_MSG_TEXT'					=>	"完成",
	
	'INFO_MSG_TEXT'					=>	"資訊         ：",
	'WARN_MSG_TEXT'					=>	"警告         ：",
	'ERROR_MSG_TEXT'				=>	"錯誤         ：",
	'ERROR_MSG_TEXT_OS'				=>	"錯誤：",
	'CALLING_TEXT'					=>	"呼叫：",
	
	'XINFO_CONFIG_XML_FILE'			=>	"FTS 配置 XML 檔案              -> [_1]",
	'XINFO_CQ_HOME'					=>	"ClearQuest 起始目錄            -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Rational 共用起始目錄          -> [_1]",
	'XINFO_JRE_HOME'				=>	"JRE 起始目錄                   -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"CQ 使用者名稱                  -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"CQ 使用者密碼                  -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"FTS 來源範本目錄               -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"FTS 目標目錄                   -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"FTS 資料目錄                   -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"FTS DB 集名稱                  -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"FTS 使用者 DB 名稱             -> [_1]",
	'XINFO_SITE_NAME'				=>	"FTS 網站名稱                   -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"FTS WAS 設定檔名稱             -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"FTS WAS 設定檔埠               -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"FTS WAS 設定檔埠檔案           -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"FTS WAS 設定檔 -Xmx 設定       -> [_1]",
	'XINFO_SERVER_NAME'				=>	"FTS 伺服器名稱                 -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"FTS 使用者提供的實體檔         -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"FTS Solr schema.xml 檔案       -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"FTS Lucene 索引目錄            -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"FTS 實體檔                     -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"FTS 內容檔                     -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"FTS Solr 中間檔                -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"FTS 密碼金鑰檔                 -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"FTS 加密密碼檔                 -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"FTS cqtsdbcrawler.pl 檔案      -> [_1]",
	'XINFO_SETUP_FILE'				=>	"FTS cqtssetup.pl 檔案          -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"FTS setSolrHome.py 檔案        -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"FTS java.exe 檔案              -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"啟用 CQ FTS                    -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"啟動批次索引                   -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"啟動更新索引                   -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"批次模式的 JVM 設定            -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"批次模式的批次大小             -> [_1]",
	'XINFO_BATCH_DELAY'				=>	"批次模式的延遲設定             -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"批次模式的執行緒設定           -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"更新模式的批次大小             -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"更新模式的延遲設定             -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"更新模式的登入間隔             -> [_1]",
	'XINFO_ADD_RECORD'				=>	"要新增的記錄類型及欄位         -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"要移除的記錄類型               -> [_1]",
	
	'TERMINATION_MSG'				=>	"由於錯誤而終止",
	'NON_FATAL_ERROR'				=>	"未發現嚴重錯誤",
	'IGNORE_SAFE_ERROR'				=>	"忽略可能安全的錯誤",
	
	'CANNOT_BE_HERE'				=>	"非預期的錯誤 - 不應該執行此行",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"使用的一或多個指令行選項無效。",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"指令行選項 '--init_cq_fts' 及 '--setup_cq_fts' 不能與其他選項一起使用。",
	'USE_HELP_MSG'					=>	"使用 '--help' 查看完整說明語法。",
	'MISSING_REQUIRED_OPTIONS'		=>	"遺漏必要的指令行選項：'--username'、'--password'、'--dbest'、'--userdb' 及 '--ftshome'。",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"至少需要一個指令行選項。",
	'INVALID_CREATE_PROFILE'		=>	"指令行選項 '--create_fts_was_profile' 只接受：'manual'、'automatic' 或 'disabled'。",
	'FTS_ALREADY_EXIST'				=>	"無法執行 '--init_cq_fts'，因為 '[_3]' 上已有 DB 集 '[_1]' 及使用者 DB '[_2]' 的 CQ FTS 設定。",
	
	'FTS_TEMPLATE_AT'				=>	"建立 FTS 範本於：[_1]",
	'FAILED_TO_MOVE_FILE'			=>	"無法將檔案 '[_1]' 移至 '[_2]'",
	'FAILED_TO_MOVE_FOLDER'			=>	"無法將資料夾 '[_1]' 移至 '[_2]'",
	'SEE_FILE'						=>	"請參閱檔案 '[_1]'",
	'FOR_IMPORTANT_NOTES'			=>	"重要注意事項。",
	'LOG_ENDED_ON'					=>	"日誌結束於 -> [_1]",
	'LOG_STARTED_ON'				=>	"日誌開始於 -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"寫入日誌檔 -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"無法在此位置建立日誌檔：'[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"遺失此執行的日誌。",
	'LOST_LOG_MSG_LINE_2'			=>	"您可以擷取畫面輸出作為此階段作業的日誌。",
	'FLUSH_LOG'						=>	"您的日誌已寫入至：'[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"將會嘗試將日誌資料寫入至：'[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"如果 Script 順利結束。",
	
	'ERROR_DURING_EXE'				=>	"此執行期間發現錯誤：",
	'FILE_NOT_GENERATED'			=>	"檔案：\n"."  [_1]\n\n"."未產生",
	'CANNOT_EXE'					=>	"無法執行 '[_1]'",
	'CANNOT_CREATE'					=>	"無法建立：'[_1]'",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"無法判斷來自 '[_1]' 的 CQ FTS 資料目錄",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"無法擷取 WAS 設定檔 '[_1]' 的埠號",
	'PROFILE_NAME_TOO_LONG'			=>	"WAS 設定檔名稱 '[_1]' 超過容許的長度上限 '[_2]'",
	'NON_EXISTING_SITE_NAME'		=>	"抄本不具備一個稱為 '[_1]' 的網站",
	'NO_PRIVILAGE'					=>	"使用者的專用權不足",
	'WRONG_CQ_VERSION'				=>	"ClearQuest 全文檢索需要 CQ 8.0 或更新的版本；不支援您的 CQ 版本 '[_1]'。",
	'CANNOT_COPY_FROM_TO'			=>	"無法從 '[_1]' 複製到 '[_2]'",
	'CANNOT_OPEN'					=>	"無法開啟檔案 '[_1]'",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"記錄類型 '[_1]' 有 1 或多個欄位沒有在綱目中定義。請驗證 XML 配置檔中的拼字及大小寫，然後再試一次。",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"記錄類型 '[_1]' 沒有在綱目中定義。請驗證 XML 配置檔中的拼字及大小寫，然後再試一次。",
	'RECORD_TYPE_NOT_INDEXED'		=>	"記錄類型 '[_1]' 未索引或無法比對。請驗證 XML 配置檔中的拼字及大小寫，然後再試一次。",
	'UPDATE_FILE_NOT_EXIST'			=>	"要更新的檔案不存在 '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"無法建立 '[_1]' 的備份為 '[_2]'",
	'CANNOT_WRITE_TO_FILE'			=>	"無法寫入檔案 '[_1]'",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"無法刪除備份檔 '[_1]'",
	'CANNOT_UPDATE_FILE'			=>	"無法更新檔案 '[_1]'",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"無法從備份 '[_1]' 還原"."至 '[_2]'",
	'MANUALY_RESTORE_FILE'			=>	"您可能必須從 '[_1]' 或您自己的備份中手動還原此檔案（或重新產生）",
	'CANNOT_OPEN'					=>	"無法開啟 '[_1]'",
	'FAILED_TO_ADD_RECORD'			=>	"無法將記錄類型新增至 '[_1]'",
	'DIAG_COLLECTION_ERROR'			=>	"發現錯誤；未收集所有診斷資料。",
	'DIAG_DATA_LOCATION'			=>	"診斷資料已收集至 '[_1]'。收集此資料夾的內容供 IBM 支援中心使用。",
	'NEED_CQ_7_1_1'					=>	"您需要 ClearQuest 8.0 或更新的版本，才能使用此特性。",
	'WILL_NOT_SCRUB'				=>	"由於已抄寫資料庫，相較於 CQ FTS 的作法，您需要使用抄寫原則才能清除 oplog。",
	'WRONG_BACKUP_DESTINATION'		=>	"目的地必須是目錄，可能是目錄不存在或無法存取。",
	'WAS_PROFILE_EXIST'				=>	"WAS 設定檔 '[_1]' 已存在。請使用不同的設定檔名稱來重試。",
	'WAS_PORT_GT_5'					=>	"埠字串長度必須超過 5 位數",
	'CANNOT_CREATE'					=>	"無法建立 '[_1]'",
	'CANNOT_DELETE'					=>	"無法刪除 '[_1]'",
	'MISSING_CONFIG_FILE'			=>	"遺漏配置檔 '[_1]'",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"剖析要新增的記錄類型時發生錯誤。請驗證 XML 配置檔 '[_1]' 中的資料是否正確",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"無法建立還原檔 '[_1]'"."至 '[_2]'",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"無法刪除還原檔 '[_1]'。您需要手動刪除此檔案。",
	'ADD_RECORD_ERROR'				=>	"由於發生錯誤，無法新增記錄類型。",
	'CANNOT_DELETE_FOLDER'			=>	"無法刪除資料夾 '[_1]'。您需要手動刪除此資料夾。",
	'ERROR_DURING_ADD_RECORD'		=>	"在新增記錄類型期間發現錯誤。請檢查日誌以準備手動回復。",
	'FILE_RESTORE_ERROR'			=>	"無法將還原檔從 '[_1]' 回復"."至 '[_2]'",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"這很可能是「嚴重」錯誤，因為 Lucene 索引沒有同步；有部分記錄類型可能已移除。請考慮從備份中還原 CQ FTS 部署。",
	'REMOVE_RECORD_ERROR'			=>	"由於發生錯誤，無法移除記錄類型。",
	'ERROR_DURING_REMOVE_RECORD'	=>	"在新增記錄類型期間發現錯誤。請檢查日誌以準備手動回復。",
	'NOT_ENABLED_BATCH_INDEX'		=>	"已拒絕您啟用「更新索引」的要求，因為 CQ FTS 管理檔中的 '<runBatchIndex>' 設為 'false'",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"已拒絕您啟用「更新索引」的要求，因為 CQ FTS 管理檔中的 '<startUpdateIndex>' 設為 'false'",
	'NOT_ENABLED_CQWEB_FTS'			=>	"已拒絕您啟用「CQ Web 全文檢索」的要求，因為 CQ FTS 管理檔中的 '<enableCQFTS>' 設為 'false'",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"無法複製到 '[_1]'；已存在於 '[_2]'",
	'RENAMING_TO'					=>	"從 '[_1]' 重新命名為 '[_2]'",
	'LOGGER_STOP_FOR_RENAME'		=>	"為了完成重新命名，已停止日誌程式。請監看畫面輸出上是否有任何錯誤。",
	'DELETING_WAS_PROFILE'			=>	"刪除 WAS 設定檔 '[_1]'",
	'TIME_1_TO_5_MIN'				=>	"視系統的速度而定，這可能需要花費 1 到 5 分鐘的時間。",
	'TIME_5_TO_10_MIN'				=>	"視系統的速度而定，這可能需要花費 5 到 10 分鐘的時間。",
	'DELETING_FOLDERS_FILES'		=>	"在 '[_1]' 上刪除資料夾及檔案",
	'DELETING_FILE'					=>	"刪除檔案 '[_1]'",
	'CREATING_WAS_PROP_FILE'		=>	"在 '[_1]' 上建立 WAS 設定檔內容檔",
	'CREATING_NEW_WAS_PROFILE'		=>	"使用埠 '[_2]' 建立新的 WAS 設定檔 '[_1]'",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"忽略 *nix '-winserviceStartupType [_1]' 上不支援的服務啟動類型",
	'RE_INDEXING_REPAIR'			=>	"重新編製修復檔 '[_1]' 中記錄的索引",
	'DELETE_OPLOG_MARKER_FILE'		=>	"刪除 oplog 標記檔 '[_1]'",
	'DELETE_BATCH_MARKER_FILE'		=>	"刪除批次模式標記檔 '[_1]'",
	'MODIFYING_WEBXML_FILE'			=>	"修改 '[_1]' 以啟用更新模式記錄擷取程式",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"修改 '[_1]' 以同步 Solr 的欄位與您的綱目。",
	'USING_USER_ENTITY_FILE'		=>	"使用由使用者定義的實體檔 '[_1]'",
	'UNIX_SEE_FILE'					=>	"請參閱檔案 '[_1]'",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"建立檔案 '[_1]' 此檔案包含適用於 Unix 使用者的 multiutil.exe 相關指示。",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"Unix 上「不」支援指令行選項 '--scrub_oplog'。",
	'UNIX_HOW_TO_SCRUB'				=>	"取得如何清除 oplog 的進一步指示。",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"建立 WAS 設定檔部署檔 '[_1]'",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"預設 WAS 設定檔名稱的長度超過字元數上限 '[_1]'。已從 '[_3]' 縮短變更為 '[_2]'",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"在 '[_1]' 上建立 CQ FTS 配置 XML 檔案",
	'READING_FTS_CONFIG_XML_FILE'	=>	"在 '[_1]' 上讀取 CQ FTS 配置 XML 檔案",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"嘗試啟用/停用 CQ FTS for CQ Web 時發生錯誤。",
	'CQFTS_PROP_DATA'				=>	"CQ FTS 內容資料 [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"嘗試建立新的 CQ FTS 設定於 -> [_1]",
	'LOCATE_CQFTS'					=>	"嘗試尋找現有的 CQ FTS 設定於 -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"尋找 CQ FTS 配置檔於 -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"CQ FTS 索引的記錄類型：[_1]",
	'CQ_PROD_INFO'					=>	"ClearQuest 產品資訊：",
	'FULL_PROD_VER'					=>	"產品完整版本              -> [_1]",
	'PROD_VER'						=>	"產品版本                  -> [_1]",
	'PATCH_VER'						=>	"修補程式版本              -> [_1]",
	'LICE_VER'						=>	"授權版本                  -> [_1]",
	'LICE_FEATURE'					=>	"授權特性                  -> [_1]",
	'WEB_LICE_VER'					=>	"Web 授權版本              -> [_1]",
	'COMPANY_NAME'					=>	"公司名稱                  -> [_1]",
	'COMPANY_FULL_NAME'				=>	"公司完整名稱              -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"公司電子郵件位址          -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"公司網址                  -> [_1]",
	'BUILD_NUM'						=>	"建置號碼                  -> [_1]",
	'STAGE_LABEL'					=>	"階段標籤                  -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"預設 DbSet 名稱           -> [_1]",
	'OM_VER_MAJOR'					=>	"ObjectModel 主要版本      -> [_1]",
	'OM_VER_MINOR'					=>	"ObjectModel 次要版本      -> [_1]",
	'SUITE_PROD_VER'				=>	"套組產品版本              -> [_1]",
	'SUITE_BUILD_ID'				=>	"套組建置 ID               -> [_1]",
	'FEATURE_LEVEL'					=>	"特性層次                  -> [_1]",
	'IS_REPLICATED'					=>	"已抄寫                    -> [_1]",
	'IS_FTS_ENABLED'				=>	"已啟用文字搜尋            -> [_1]",
	'DB_FL'							=>	"CQ DB 特性層次為：[_1]",
	'IS_MULTISITED'					=>	"CQ DB 已啟用 MultiSite",
	'IS_NOT_MULTISITED'				=>	"CQ DB 未啟用 MultiSite",
	'NEED_FL7_OR_MULTISITE'			=>	"CQ FTS 需要 FL7 或啟用 MultiSite 的 CQ DB 才能正常運作",
	'DISABLING_UPDATE_MODE'			=>	"停用更新模式記錄擷取程式",
	'ENABLING_UPDATE_MODE'			=>	"啟用更新模式記錄擷取程式",
	'BACKING_UP_TO'					=>	"備份至 '[_1]'",
	'BACKUP_TIME_DEPENDENCY'		=>	"視硬體的速度而定，這可能需要花費數分鐘的時間 ...",
	'IDX_IS_NOT_LOCKED'				=>	"Lucene 索引未鎖定。不需要採取任何動作。",
	'IDX_IS_UnLOCKED'				=>	"Lucene 索引現在已解除鎖定。",
	'CQFTS_IS_LOCKED'				=>	"此 CQ FTS 部署現在已鎖定。",
	'CQFTS_IS_UnLOCKED'				=>	"此 CQ FTS 部署現在已解除鎖定。",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"此 CQ FTS 部署已解除鎖定。不需要採取任何動作。",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"此 CQ FTS 部署已鎖定。不需要採取任何動作。",
	'CQFTS_IS_LOCKED_ERROR'			=>	"此 CQ FTS 部署已鎖定；大部分指令已停用。",
	'ARCHIVED_TO'					=>	"保存至：[_1]",
	
	'IN_A_STATE_ALREADY'			=>	"必須先完成 '[_2]'，才能執行 '[_1]'。",
	'CLEAR_STATE_FOR'				=>	"請完成 '[_1]' 或使用 '[_2]' 來清除其狀態",
	'CLEARING_STATE'				=>	"清除狀態",
	'UNEXPECTED_STATE_ERROR'		=>	"非預期的錯誤。嘗試設定 '[_1]' 的狀態，但目前處於 '[_2]'",
	'SET_STATE'						=>	"將指令 '[_1]' 的狀態設為 '[_2]'",
	'CURRENT_STATE'					=>	"指令 '[_1]' 的現行狀態是 '[_2]'",
	'STATE_IS_CLEARED'				=>	"已清除現行狀態",
	'NO_STATE_TO_CLEAR'				=>	"沒有可清除的狀態",
	
	'CONFIG_IS_HERE'				=>	"配置資料檔的副本位於：[_1]",
	'NEXT_AVAILABLE_PORT'			=>	"尋找下一個可用的埠號",
	'LOOKING_IN'					=>	"在 WAS 設定檔中查看：~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"找到下一個可用的埠號：~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"尋找 WAS 設定檔的埠號：~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"從實體清單中移除記錄類型 '[_1]'",
	'REMOVE_FROM_INDEX'				=>	"從實體索引中移除記錄類型 '[_1]'",
	'BANNER_FTS_TEMPLATE'			=>	"====> 設定 CQ FTS 範本 ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> 產生實體檔 ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> 收集 CQ FTS 診斷資料 ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> 清除 oplog ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> 備份 CQ FTS ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> 保存 CQ FTS ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> 刪除 CQ FTS WAS 設定檔 ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> 建立 CQ FTS WAS 設定檔 ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> 重新編製記錄的索引 ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> 最佳化 CQ FTS 索引 ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> 新增記錄類型 ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> 移除記錄類型 ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> 強制在更新模式下執行完整重新編製索引 ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> 強制在批次模式下執行完整重新編製索引 ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> 啟動 WAS 搜尋設定檔 ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> 停止 WAS 搜尋設定檔 ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> 啟用並啟動更新模式索引 ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> 停用並停止更新模式索引 ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> 設定 WAS 的 JVM 記憶體上限 ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> 啟動批次模式索引 ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> 啟用 CQ Web FTS ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> 停用 CQ Web FTS ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> 設定 Solr 的起始目錄 ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> 自訂 CQ FTS 內容檔 ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> 自訂 Solr 檔案 ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> 更新產生的 CQ FTS 檔案 ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> 產生 CQ FTS 檔案 ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> 移除 Lucene 索引鎖定檔 ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> 清除狀態 ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> 鎖定 CQ FTS 部署 ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> 解除鎖定 CQ FTS 部署 ... [_1]",
	'BANNER_VALIDATE'				=>	"====> 驗證 CQ FTS 部署 ... [_1]",
	
	'ABOUT_INFO'					=>	"此 CQ FTS 的相關資訊",
	'ABOUT_CREATED_ON'				=>	"建立日期：[_1]",
	'ABOUT_OS'						=>	"作業系統：[_1]",
	'ABOUT_CFG_XML_FILE'			=>	"CQ FTS 配置 XML 檔案：[_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"CQ FTS 來源範本目錄：[_1]",
	'ABOUT_DB_SET_NAME'				=>	"CQ DB 集/連線名稱：[_1]",
	'ABOUT_USER_DB_NAME'			=>	"CQ 使用者 DB 名稱：[_1]",
	'ABOUT_SITE_NAME'				=>	"CQ 網站名稱：[_1]",
	'ABOUT_SERVER_HOST'				=>	"CQ FTS 伺服器主機名稱：[_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"CQ FTS 目標目錄：[_1]",
	'ABOUT_PROFILE_NAME'			=>	"CQ FTS WAS 設定檔名稱：[_1]",
	'ABOUT_PROFILE_PORT'			=>	"CQ FTS WAS 設定檔埠：[_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"CQ FTS WAS 設定檔埠檔案：[_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"CQ FTS Solr 管理主控台 URL：http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"CQ FTS Lucene 索引位置：[_1]",
	'ABOUT_DATA_DIR'				=>	"CQ FTS 資料目錄：[_1]",
	'ABOUT_ENTITY_FILE'				=>	"CQ FTS 實體檔：[_1]",
	'ABOUT_PROPERTY_FILE'			=>	"CQ FTS 內容檔：[_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"CQ FTS Solr 中間檔：[_1]",
	'ABOUT_PW_KEY_FILE'				=>	"CQ FTS 密碼金鑰檔（如果設定的話）：[_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"CQ FTS 加密密碼檔（如果設定的話）：[_1]",
	'ABOUT_SOLR_FILE'				=>	"CQ FTS Solr 檔案：[_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"重要的後置設定及配置資訊",
	'ABOUT_POST_INFO_1'				=>	"1) 測試並驗證是否可以透過 Web 瀏覽器呼叫到 Solr 管理主控台：http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_POST_INFO_2'				=>	"2) 每一個記錄類型都必須透過 'disp_order' 值來設定敘述性顯示欄位。在此處：'[_1]' 的 CQ 搜尋內容 XML 檔案內，針對 CQ 搜尋內容 XML 檔案中列出的「每一個」記錄類型，將 'disp_order' 設為等於 '1'，表示剛好「一個」敘述性欄位。完成此工作之後，您需要執行指令行選項 '--enable_cqweb_fts'，變更才會生效。變更是動態的；所有使用者只要登入或重新登入，就可看到變更。",
	'ABOUT_POST_INFO_3'				=>	"3) 使用適當的主機作業系統權限 ACL 來保護密碼金鑰檔，以便只有管理者、本端系統及 FTS WAS 服務使用者帳戶才可以存取檔案。要保護的檔案是：'[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) 如果 Solr 搜尋服務存取需要存取限制，則根據「資訊中心」的指示，選擇性地保護 FTS WAS 設定檔（Solr 搜尋服務）'[_1]'。附註：所有會透過 CQ Web 8.0 來存取此「FTS 索引 CQ 使用者資料庫」的 CM 伺服器/CQ Web 主機，都必須能夠呼叫到此 WAS 設定檔所管理的 Solr 搜尋服務。此外，任何需要存取 Solr 管理主控台的管理主機，也都必須能夠存取此主機。如果您使用 MultiSite 並選擇共用特定的 CQ FTS Solr 搜尋服務主機，則亦必須授與存取權給這些遠端 CM 伺服器/CQ Web 伺服器主機。為了得到最好的結果，請使用 IP 位址（選擇性使用主機名稱），或參考 WebSphere 文件/「ClearQuest 資訊中心」或適用的 TechNotes。",
	'ABOUT_POST_INFO_5'				=>	"5) 驗證 CQ Web 8.0 上的「全文」搜尋圓鈕是否已啟用。若要這樣做，請在瀏覽器中連接至 CQ Web 的部署並登入。「全文」搜尋圓鈕應該已啟用。附註：如果此圓鈕變成停用（因為執行指令行選項 '--disable_cqweb_fts'），非抄寫的使用者資料庫上不會執行動作 oplog'ing。這樣可能會導致在更新模式索引期間遺漏記錄。啟用 CQ FTS 之後，請隨時保持此圓鈕為啟用狀態。如果已啟用 MultiSite，則可以放心地停用此圓鈕，因為 oplog'ing 一定會執行。",
	'ABOUT_POST_INFO_6'				=>	"6) 對應於 CQ 資料庫集備份，確保執行 CQ FTS 部署的備份（如需詳細資料，請參閱「資訊中心」）。若沒有進行適當的備份，則在還原 ClearQuest 資料庫時，可能就需要重新編製所有 ClearQuest 記錄的索引。",
	'ABOUT_POST_INFO_7'				=>	"7) 若為 Windows 主機：除非您已建立新的 WAS 設定檔且已將「啟動類型」指定為「自動」，否則 'cqsearchprofile' 的預設值會設為 'Manual'。您應該將此選項變更為 'Automatic'，以確保系統開機時會啟動服務。",
	'ABOUT_POST_INFO_8'				=>	"8) 若為 Unix 主機：「Solr 搜尋 WAS 服務」未配置為在主機開機時啟動。請參閱「WAS 資訊中心」中有關將 cqsearchprofile WAS 設定檔配置為在伺服器主機開機時啟動的資訊。",
	'ABOUT_POST_INFO_9'				=>	"9) 如需如何從 Windows 清除 oplog 的指示，請參閱檔案 '[_1]'。",
	'ABOUT_SEE_INFO_CENTER'			=>	"如需 CQ FTS 的進一步詳細資料，請參閱「資訊中心」。",
	
	'ABOUT_SITE_LIST_NAME'			=>	"CQ 網站名稱清單：[_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS 在這些網站上已啟用：[_1]",
	'XINFO_SITE_NAME_LIST'			=>	"FTS 網站名稱清單               -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"FTS 在這些網站上啟用           -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"'<removeRecordType>' 中未列出要移除的記錄類型。",
	'NO_RECORD_TYPES_TO_ADD'		=>	"'<addRecordType>' 中未列出要新增的記錄類型。",
	'FTS_NOT_ENABLED'				=>	"\'「未」啟用全文檢索\'",
	'ERROR_IN_CFG_FILE'				=>	"處理時發現錯誤：'[_1]'",
	'ADD_ENTITY_EXIST'				=>	"有一個以上要新增的記錄類型已存在於實體檔中。",
	'AT_WOKING_MASTER_L1'			=>	"您的連線設定檔必須指向工作中主網站，才能完整部署 CQ FTS。",
	'AT_WOKING_MASTER_L2'			=>	"這是因為指令 '--enable_cqweb_fts' / '--disable_cqweb_fts' 只能在工作中主網站上執行。",
	'AT_WOKING_MASTER_L3'			=>	"您應該使用指向工作中主網站的連線設定檔，開始 CQ FTS 的全新部署。",
	'REQUIRES_AT_WORKING_MASTER'	=>	"指令 '--enable_cqweb_fts' / '--disable_cqweb_fts' 只能在工作中主網站上執行。",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> 準備升級 CQ FTS WAS 設定檔 ... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> 從備份資料還原 CQ FTS WAS 設定檔... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> 顯示實務範例 ... [_1]",
	'SCENARIO_ID'					=>	"實務範例 ID：[_1]",
	'SCENARIO_HEADLINE'				=>	"標題：[_1]",
	'BACKUP_PROFILES_TO'			=>	"CQ FTS WAS 設定檔將備份至：'[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"建立 CQ FTS WAS 設定檔的備份資料：'[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"刪除 CQ FTS WAS 設定檔：'[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"從此處還原 CQ FTS WAS 設定檔：[_1]",
	'RESTORING_PROFILE'				=>	"還原 CQ FTS WAS 設定檔：[_1]",
	'XINFO_DELETE_PROFILES'			=>	"刪除 CQ FTS WAS 設定檔       -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"未安裝 CQ FTS",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"無法刪除 CQ FTS WAS 設定檔：'[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"無法收集 CQ FTS WAS 設定檔資料：[_1]、[_2]、[_3]、[_4]、[_5]、[_6]",
	'NO_SUCH_DIR_FILE'				=>	"沒有這類目錄或檔案：[_1]",
	'ABOUT_PROFILE_HOME'			=>	"CQ FTS WAS 設定檔起始目錄：[_1]",
	'XINFO_PROFILE_HOME'			=>	"FTS WAS 設定檔起始目錄           -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"FTS WAS AppServer 起始目錄         -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"CQ FTSA 工具版本           -> [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"CQ FTS WAS AppServer 起始目錄：[_1]",
	'RET_BASIC_WAS_INFO'			=>	"擷取 WAS 設定檔的 WAS 設定檔資訊 ~[[_1]~]",
	'UPDATE_CQFTS_PROP_FILE'		=>	"更新 CQ FTS 內容檔 ~[[_1]~]",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"記錄類型 '[_1]' 已編製索引，若沒有將它移除，將無法重新新增。如果您想要完整地重新編製索引，請先將它移除。",
	'NOT_FTS_PROFILE'				=>	"WAS 設定檔 '[_1]' 不是 CQ FTS 設定檔；將不會準備它以進行升級",
	'PREPARING_UPGRADE'				=>	"WAS 設定檔 '[_1]' 正在進行準備以進行升級",
	'DISABLE_CQWEB_FTS'				=>	"停用位於網站 '[_1]' 的 CQ Web FTS",
	'ENABLE_CQWEB_FTS'				=>	"啟用位於網站 '[_1]' 的 CQ Web FTS",
	'AUTO_GEN_PORT_PROFILE'			=>	"自動產生的埠",
	'USER_PORT_PROFILE'				=>	"使用使用者定義的埠設定檔 '[_1]'",
	'PORTS_FILE_OVERRIDE'			=>	"您已要求置換現有的埠檔案。您需要將您自己的埠檔案複製到 '[_1]'，避免後續可能發生的問題",
	'NEED_WAS_APPSERVER_PATH'		=>	"無法判斷 WebSphere 的 AppServer 起始目錄。如需如何透過 '[_1]' 環境變數進行設定的相關資訊，請參閱《ClearQuest 全文檢索使用手冊》",
	'UNDEFINED_SOLR_VER'			=>	"未定義的 Solr 版本：'[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Apache Solr 版本            -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> 正在升級 Apache Solr ... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"正在升級 FTS 部署 '[_1]' 中的 Apache Solr",
	'SOLR_IS_ALREADY_CURRENT'		=>	"用於 '[_1]/[_2]' 的 FTS 部署的 Apache Solr 版本已在版本 '[_3]' 中",
	'MODIFYING_FTS_CFG_FILE'		=>	"正在修改 '[_1]' 以反映 Apache Solr 升級",
	'SKIP_SOLR_UPGRADE'				=>	"正在跳過部署 [_1]/[_2] 的 Apache Solr 升級",
	'UNEXPECTED_DATA'				=>	"非預期的資料：[_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"附註：您必須重新索引 FTS 部署，Solr 升級才能完成。",
	'REINDEX_IS_REQUIRED_2'			=>	"      使用指令 '--fresh_batch_idx'，以重新索引 FTS 資料。",
	'ADMIN_ELEVATION_REQUIRED'		=>	"您的 CMD / Unix Shell 必須處於管理模式中",
	'NO_FTS_AT_FTSHOME'				=>	"在 '[_3]' 找不到 '[_1]/[_2]' 的 FTS 部署",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer 已于 '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['HTTP 傳輸埠： '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
